{
   "achievement.openInventory" : 32,
   "stat.diveOneCm" : 312,
   "stat.fallOneCm" : 68960,
   "stat.flyOneCm" : 307262,
   "stat.playOneMinute" : 47562,
   "stat.swimOneCm" : 93,
   "stat.walkOneCm" : 134939
}
